version: 1.5.106
files:
  - url: Sparse-1.5.106-mac.zip
    sha512: mEb7eZVx6KyNzYQzrJx74G1FlJXW0Dg8uBNXknbG2nYuzkGd80ZGXOWeLTfNomHbtnCqLj1dkPIKTwEddvtUDw==
    size: 75257981
    blockMapSize: 78607
  - url: Sparse-1.5.106.dmg
    sha512: lF/A7bu4HL5/Jai4z5aUxS09awiL7pYX4fTjLU+KXQ+CIYZdkZB58s4aGw7QUtfD9OEoE8hT1g/fsSDSfgYzNA==
    size: 77684209
path: Sparse-1.5.106-mac.zip
sha512: mEb7eZVx6KyNzYQzrJx74G1FlJXW0Dg8uBNXknbG2nYuzkGd80ZGXOWeLTfNomHbtnCqLj1dkPIKTwEddvtUDw==
releaseDate: '2022-03-07T13:52:04.945Z'
